﻿
#access .menu-header,div.menu{font-size:1.3em;margin-left:10px;}

#access .menu-header ul,div.menu ul{list-style:none;margin:0;}

#access .menu-header li,div.menu li{float:left;position:relative;}

	#accessmobile .menu-header,div.menu{font-size:1.3em;margin-left:0px;}

	#accessmobile .menu-header ul,div.menu ul{list-style:none;margin:0;}

	#accessmobile .menu-header li,div.menu li{float:left;position:relative;width:100%;}

    .top_strip .menu .associative_link{
        text-align: center;
        display: block;
    }

.top_strip .menu .associative_link li{
    display: inline-block;
    margin-left: 15px;
    color: #e2e2e2;
    text-align: right;
}

.top_strip .menu .associative_link li a{
    color:#e2e2e2;  
    font-size: 14px;
}

.top_strip .menu .associative_link li a:hover{
    color:#fff; 
}

#menu #fly-out-menu ul li.menu-item-has-children {
  text-transform: uppercase;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid white;
}

#menu #fly-out-menu ul li.menu-item-has-children:first-child {
  border-top: 1px solid white;
}

#menu #fly-out-menu ul li:not(.menu-item-has-children) {
  padding-top: 15px;
  padding-bottom: 15px;
}
.presentation .step.fade:not(.active){opacity:0}

.carousel-indicators .active {
  margin: 1px;
  width: 20px;
  height: 20px;
  background-color: #ffffff;
}


.location-book-table-form {

}


.quote-author .quote-author-meta {
  color: #767676;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 0; }

	#wrapper .content-boxes-icon-boxed .content-box-column .heading h2{margin-top:-5px;}

.col .heading {
  overflow: hidden;
  margin: 0 0 15px;
}

.col .heading img {
  float: left;
  margin: 0 10px 0 0;
}

.content-boxes .heading .fontawesome-icon {
  float: left;
}

.content-boxes .heading-and-icon h2 {
  padding-left: 45px;
}

.content-boxes-icon-on-top .col .heading-and-icon .fontawesome-icon {
  float: none;
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 24px;
  margin: 0;
  display: inline-block;
}

.content-boxes-icon-on-top .col .heading-and-icon img {
  float: none;
  margin-right: 0;
}

.content-boxes-icon-on-top .col .heading-and-icon h2 {
  padding-left: 0;
}

.content-boxes-icon-boxed .col .heading-and-icon {
  overflow: visible;
  position: relative;
}

.content-boxes-icon-boxed .col .heading-and-icon .fontawesome-icon,
.content-boxes-icon-boxed .col .heading-and-icon img {
  float: none;
  position: absolute;
  top: -80px;
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 24px;
  margin: 0;
  margin-left: -32px;
  left: 50%;
}

.content-boxes-icon-boxed .col .heading-and-icon img {
  float: none;
}

.content-boxes-icon-boxed .col .heading-and-icon h2 {
  padding-left: 0;
}

.rtl #wrapper .col .heading img {
  margin-right: 0px;
  margin-left: 10px;
}

.rtl .content-boxes .heading .fontawesome-icon {
  float: right;
}

.rtl .content-boxes .heading-and-icon h2 {
  padding-left: 0;
  padding-right: 0px;
}

.rtl .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .fontawesome-icon,
.rtl .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .fontawesome-icon {
  margin-right: 0;
}

.tfs-slider .slide-content-container .heading,
.tfs-slider .slide-content-container .caption {
  display: block;
}

.tfs-slider .slide-content-container .heading.with-bg h2,
.tfs-slider .slide-content-container .caption.with-bg h3 {
  padding: 3px 15px;
}

.fusion-content-boxes .heading {
  overflow: hidden;
  margin-bottom: 15px;
}

.fusion-content-boxes .heading .heading-link:hover .content-box-heading {
  color: #a0ce4e;
}

.fusion-content-boxes .heading .heading-link:hover .fontawesome-icon {
  background-color: #a0ce4e;
  border-color: #a0ce4e;
}

.fusion-content-boxes .heading .content-box-heading {
  margin: 0;
}

.fusion-content-boxes .heading img {
  float: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon {
  display: table;
  width: auto;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .heading-link,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .heading-link {
  display: block;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .image {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img {
  margin-right: 10px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .fontawesome-icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .fontawesome-icon {
  display: block;
  float: none;
  margin-right: 10px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.small,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.medium,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.large,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .content-box-heading,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right {
  float: right !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .image {
  float: none;
  padding-left: 10px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon i,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon i {
  margin-right: 0px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .content-box-heading,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .content-box-heading {
  float: none !important;
  line-height: 27px !important;
  text-align: right;
}

.fusion-content-boxes.content-boxes-icon-on-side .heading {
  margin-bottom: 10px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading {
  text-align: center;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading .icon {
  margin-bottom: 7px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading .fontawesome-icon {
  display: block;
  float: none;
  margin: 0 auto;
  height: 64px;
  width: 64px;
  line-height: 64px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading img {
  margin-bottom: 20px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading {
  overflow: visible;
  position: relative;
  text-align: center;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading .fontawesome-icon {
  display: block;
  position: absolute;
  left: 50%;
  top: -80px;
  float: none;
  margin-left: -32px;
  height: 64px;
  width: 64px;
  line-height: 64px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
  top: -67px;
  margin-left: -17px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
  top: -76px;
  margin-left: -25px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
  top: -85px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading .image {
  display: block;
  position: absolute;
  left: 50%;
}

.fusion-content-boxes .heading-link:hover h2 {
	color:#f29a34 !important;
}

.fusion-content-boxes .heading-link:hover .icon i, .fusion-accordian .panel-title a:hover .fa-fusion-box {
	background-color: #f29a34 !important;
	border-color: #f29a34 !important;
}


.sidebar .widget h3, .sidebar .widget .heading h3{color:#333333;}


.slide-content .heading h2 {
   background-color: #F29A34!important;
}

.second-column,.landing-second-column,.third-column,.landing-third-column,.one-third,.one-third-extra-padding-left{{
	float:clear;
	text-align:left !important;
	width:50%;	
}

.one-third-extra-padding-left{
	float:left;	
	padding:3px 10px 0px 10px; 
	margin:0px 0px 0px 8px; 
	width:31%;
}



div.wp-forecast-curr-left {
    padding: 3px;
    float: left;
}



img.wp-forecast-curr-left {
    width: 48px;
    height: 30px;
    padding: 0px;
}


#sub_dropdown ul
{
    margin: 0;
    padding: 0;
}


#sub_dropdown ul li
{
    list-style-type: none;
    display: inline;
}


#sub_dropdown li:before {
content: " | ";
}


#sub_dropdown li:first-child:before {
content: none;
}




.cbp-hrsub{position:absolute;  border-radius:9px; padding:8px 15px; background-color:#5c78d4; color:#fff; width:100%; margin-top:143px; display:none; z-index:2;}

.cbp-hrsub a{color:#fff; padding:0 6px; font-size:13px;}

.cbp-hropen .cbp-hrsub{display:block;}

.cbp-hrsub.activepage{display:block;}



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}


	.container-full-width .container {
		margin: 0px 20px;
	}


    #c5 .location-headers .table-cell-align {
        float: left !important;
    }


    #c5 .product-header-description .table-cell-align {
        display: block;
        width: auto;
        float: none;
    }


    #c5 .testimonials-slider .table-cell-align {
        display: block;
    }


#c5 .table-cell-align {
    display: table-cell;
    vertical-align: middle;
    float: none !important;
}


#c5 .text-by-banner .table-cell-align {
    width: 50%;
}

.widget select {
  width: 100%;
  background: #000;
  max-width: 100%;
  background: #242424;
  padding: 8px 10px;
  padding-right: 25px;
  color: #939393;
  border-color: #191919;
}

.widget h3 {
  font-weight: 700;
  font-size: 13px;
  color: #dddddd;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 30px;
}

.widget.widget_recent_entries ul li,
.widget.widget_meta ul li {
  margin-bottom: 5px;
}

.widget.widget_recent_entries ul li a,
.widget.widget_meta ul li a {
  font-weight: 400;
  color: #B2B2B2;
}

.widget.widget_recent_entries ul li a:before,
.widget.widget_meta ul li a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  margin-right: 7px;
  color: rgba(142, 68, 173, 0.99);
}

.widget.widget_recent_entries ul li a:hover,
.widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

.widget .tagcloud a {
  color: #909090;
  font-size: 14px !important;
  padding: 5px 15px;
  line-height: 32px;
  border: 1px solid #242424;
  margin-bottom: 3px;
  display: inline-block;
}

.widget .tagcloud a:hover {
  color: #fff;
}

  .footer .top .widget {
    margin-bottom: 30px;
  }

.woocommerce .widget-title {
  color: #262223;
  font-size: 18px;
  margin-bottom: 20px;
}

body.light-layout .widget select {
  background: #e2e2e2;
  border-color: #c5c5c5;
}

body.light-layout .widget .tagcloud a {
  color: #787878;
  border-color: #E2E2E2;
}

body.light-layout .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget .tagcloud a {
  border-color: #979797;
}

body.light-layout .footer .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget h3 {
  color: #4C4F4F;
}

body.light-layout .footer .widget.widget_recent_entries ul li a,
body.light-layout .footer .widget.widget_meta ul li a {
  color: #726C6C;
}

body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
body.light-layout .footer .widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

    .widget.widget_recent_entries ul li a:before,
    .widget.widget_meta ul li a:before {
        color: rgba(30,115,190,0.99);
    }

    .widget.widget_recent_entries ul li a:hover,
    .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }

    body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
    body.light-layout .footer .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }

.col-xxs-1,
.col-xxs-2,
.col-xxs-3,
.col-xxs-4,
.col-xxs-5,
.col-xxs-6,
.col-xxs-7,
.col-xxs-8,
.col-xxs-9,
.col-xxs-10,
.col-xxs-11,
.col-xxs-12,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-12 {
  width: 100%;
}

.row.no_padding_columns .col-xxs-1, .row.no_padding_columns .col-xxs-2, .row.no_padding_columns .col-xxs-3, .row.no_padding_columns .col-xxs-4, .row.no_padding_columns .col-xxs-5, .row.no_padding_columns .col-xxs-6, .row.no_padding_columns .col-xxs-7, .row.no_padding_columns .col-xxs-8, .row.no_padding_columns .col-xxs-9, .row.no_padding_columns .col-xxs-10, .row.no_padding_columns .col-xxs-11, .row.no_padding_columns .col-xxs-12, .row.no_padding_columns .col-xs-1, .row.no_padding_columns .col-xs-2, .row.no_padding_columns .col-xs-3, .row.no_padding_columns .col-xs-4, .row.no_padding_columns .col-xs-5, .row.no_padding_columns .col-xs-6, .row.no_padding_columns .col-xs-7, .row.no_padding_columns .col-xs-8, .row.no_padding_columns .col-xs-9, .row.no_padding_columns .col-xs-10, .row.no_padding_columns .col-xs-11, .row.no_padding_columns .col-xs-12, .row.no_padding_columns .col-sm-1, .row.no_padding_columns .col-sm-2, .row.no_padding_columns .col-sm-3, .row.no_padding_columns .col-sm-4, .row.no_padding_columns .col-sm-5, .row.no_padding_columns .col-sm-6, .row.no_padding_columns .col-sm-7, .row.no_padding_columns .col-sm-8, .row.no_padding_columns .col-sm-9, .row.no_padding_columns .col-sm-10, .row.no_padding_columns .col-sm-11, .row.no_padding_columns .col-sm-12, .row.no_padding_columns .col-md-1, .row.no_padding_columns .col-md-2, .row.no_padding_columns .col-md-3, .row.no_padding_columns .col-md-4, .row.no_padding_columns .col-md-5, .row.no_padding_columns .col-md-6, .row.no_padding_columns .col-md-7, .row.no_padding_columns .col-md-8, .row.no_padding_columns .col-md-9, .row.no_padding_columns .col-md-10, .row.no_padding_columns .col-md-11, .row.no_padding_columns .col-md-12, .row.no_padding_columns .col-lg-1, .row.no_padding_columns .col-lg-2, .row.no_padding_columns .col-lg-3, .row.no_padding_columns .col-lg-4, .row.no_padding_columns .col-lg-5, .row.no_padding_columns .col-lg-6, .row.no_padding_columns .col-lg-7, .row.no_padding_columns .col-lg-8, .row.no_padding_columns .col-lg-9, .row.no_padding_columns .col-lg-10, .row.no_padding_columns .col-lg-11, .row.no_padding_columns .col-lg-12 {
	padding: 0;	
}


.droit-form-container .col-xs-12 {width: 70%; margin: 0 auto;}
.span6{width:460px}
.row-fluid .span6{width:48.93617020799999%;*width:48.88297871863829%}
input.span6,textarea.span6,.uneditable-input.span6{width:450px}
table .span6{float:none;width:444px;margin-left:0}
